Actiones

MediaWiki

Quantum redactiones paginae "Gadget-charinsert-core.css" differant

E Europajom.org

(Created page with "/* _____________________________________________________________________________ * | | * |...")
 
(3 intermediate revisions by the same user not shown)
Linea 9: Linea 9:
  
 
div#editpage-specialchars {
 
div#editpage-specialchars {
 +
        font-family: NewAthenaUnicode, Arial, Helvetica, Arial Unicode MS;
 
display: block;
 
display: block;
 
border: 1px solid #c0c0c0;
 
border: 1px solid #c0c0c0;
Linea 14: Linea 15:
 
}
 
}
 
div#editpage-specialchars a {
 
div#editpage-specialchars a {
 +
        font-family: NewAthenaUnicode, Arial, Helvetica, Arial Unicode MS;
 
background-color: #f9f9f9;
 
background-color: #f9f9f9;
 
border: 1px solid #ddd;
 
border: 1px solid #ddd;
Linea 20: Linea 22:
 
textarea#wpTextbox1 + div#editpage-specialchars,
 
textarea#wpTextbox1 + div#editpage-specialchars,
 
div.wikiEditor-ui-clear + div#editpage-specialchars {
 
div.wikiEditor-ui-clear + div#editpage-specialchars {
 +
        font-family: NewAthenaUnicode, Arial, Helvetica, Arial Unicode MS;
 
border-top: none;
 
border-top: none;
 
}
 
}

Redactio novissime (die 11 Iunii 2017, hora 08:30) facta

/*  _____________________________________________________________________________
 * |                                                                             |
 * |                    === WARNING: GLOBAL GADGET FILE ===                      |
 * |                  Changes to this page affect many users.                    |
 * | Please discuss changes on the talk page or on [[WT:Gadget]] before editing. |
 * |_____________________________________________________________________________|
 *
 */

div#editpage-specialchars {
        font-family: NewAthenaUnicode, Arial, Helvetica, Arial Unicode MS;
	display: block;
	border: 1px solid #c0c0c0;
	padding: .5em;
}
div#editpage-specialchars a {
        font-family: NewAthenaUnicode, Arial, Helvetica, Arial Unicode MS;
	background-color: #f9f9f9;
	border: 1px solid #ddd;
	padding: 1px 4px;
}
textarea#wpTextbox1 + div#editpage-specialchars,
div.wikiEditor-ui-clear + div#editpage-specialchars {
        font-family: NewAthenaUnicode, Arial, Helvetica, Arial Unicode MS;
	border-top: none;
}